Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package i2p.susi.webmail.encoding

Interface Summary
Encoding | Interface to encode/decode content transfer encodings like quoted-printable, base64 etc.

Class Summary
Base64 |
EightBit |
EncodingFactory | Manager class to handle content transfer encodings.
HeaderLine |
HTML |
QuotedPrintable |
SevenBit |

Exception Summary
DecodingException |
EncodingException |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES